<xml> </xml>

btb-class |

# BetterListViewElement Constructor

Initializes a new instance of the BetterListViewElement class.

BetterListViewElement(
Image image,
BetterListViewElementBoundsBase layoutBounds
);

#### Parameters

image
  element image
layoutBounds
  corresponding element boundaries

#### See Also

BetterListViewElement Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElement Constructor Overload List